	.error-msg {
	    color: #dc3545;
	    margin-top: .25rem;
	    font-size: 80%;
	}
	
	.login-btn-position {
	    padding-left: 20px;
	    padding-right: 20px;
	    font-weight: 600;
	    width: 100%;
	    height: 40px;
	}
	
	.cust_nopadding_ul {
	    padding: 0px;
	    margin: 0px;
	    list-style-type: none;
	}
	
	.error {
	    color: red !important;
	    font-size: 12px !important;
	}
	
	.accordion-button:not(.collapsed) {
	    background-color: #fff9da !important;
	    border-color: #d7c7ac !important;
	    color: #333333;
	}
	
	.accordion-button {
	    background-color: #fff9da !important;
	    border-color: #d7c7ac !important;
	    color: #333333;
	}
	
	.accordion-body {
	    background-color: #fff9da !important;
	    color: #333333;
	}
	
	.offerboxinfo {
	    padding: 35px;
	}
	
	.text-large {
	    font-size: 30px;
	    font-weight: bold;
	    padding: 0 2px;
	}
	
	.s-data .note {
	    font-style: italic;
	    padding-top: 10px;
	}
	
	.proxybid-form {
	    background-color: #f9f9f9;
	    border-radius: 5px;
	    margin-bottom: 10px;
	}
	
	.proxybid-form .box-header {
	    background-color: #3f4b5c;
	    color: #fff;
	    border-bottom: none;
	}
	
	.dashbox-body,
	.box-bodybid label {
	    color: #585858;
	}
	
	.dashboard-box.spot-stats,
	.proxybid-form {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    min-height: 352px;
	}
	
	.box-bodybid .box-header {
	    font-size: 14px;
	}
	
	.box-header {
	    position: relative;
	    background-image: none;
	    background-color: #f9f9f9;
	    border-bottom: 1px solid #cbcbcb;
	    border-radius: 5px 5px 0px 0px;
	    padding: 9px 9px 9px 20px;
	}
	
	.dashbox-footer {
	    border: 1px solid #e2e2e2;
	    border-top: none;
	    border-radius: 0 0 5px 5px;
	}
	
	.proxybid-form-inner {
	    font-size: 20px;
	    margin: 50px 0px;
	    padding: 0 4%;
	}
	
	.proxybid-form-inner>div {
	    padding: 15px 0px;
	}
	
	.current-price {
	    line-height: 28px;
	}
	
	.proxybid-offer label {
	    font-size: 20px;
	    line-height: 40px;
	    margin-right: 10px;
	    float: left;
	}
	
	.proxybid-offer input[type="text"] {
	    border: 1px solid #c1cad5;
	    font-size: 16px;
	    height: 40px;
	    line-height: 40px;
	    padding: 4px 10px;
	    border-radius: 4px 4px 4px 4px;
	    float: left;
	    margin-right: 10px;
	}
	
	.proxybid-offer #bidbtn {
	    background-image: none;
	    background-color: #2ab27b;
	    border-radius: 6px 6px 6px 6px;
	    padding: 6px 18px 4px;
	    font-size: 16px;
	    line-height: 30px;
	    font-weight: normal;
	    height: auto;
	}
	
	input.submit {
	    display: inline-block;
	    border-width: 0px;
	    letter-spacing: 0.03em;
	    font-family: Arial;
	    color: #FFFFFF;
	    cursor: pointer;
	    text-decoration: none;
	}
	
	.proxybid-form .note {
	    font-size: 12px;
	    color: #7c7c7c;
	    padding: 15px 20px;
	    background-color: #f1f1f1;
	    border-radius: 0 0 5px 5px;
	    margin-bottom: 0px;
	}
	
	.dashbox-body {
	    border-left: 1px solid #e2e2e2;
	    border-right: 1px solid #e2e2e2;
	}
	
	#SpotLastBids {
	    background-color: #f9f9f9;
	    padding: 30px 30px 20px;
	}
	
	#SpotLastBids h5 {
	    padding-top: 0px;
	}
	
	h5 {
	    color: #000 !important;
	    font-size: 22px !important;
	    font-weight: bold !important;
	    margin-bottom: 10px !important;
	}
	
	table {
	    width: 100%;
	    margin: 0px;
	    margin-bottom: 26px;
	}
	
	tr#lastbids2 {
	    border-bottom: solid 2px #A8A8A8;
	}
	
	table,
	tbody,
	tfoot,
	thead,
	tr,
	th,
	td {
	    vertical-align: middle;
	}
	
	tbody th {
	    background: url(../img/newlayimgs/bck_white_75.png) top left;
	    font-weight: bold;
	    white-space: nowrap;
	    color: #666666;
	}
	
	td {
	    background-color: #fff;
	    border-bottom: 1px solid #DDDDDD;
	    line-height: 22px;
	    padding: 6px 6px 4px 1px;
	}
	
	.formLike {
	    background-color: #f9f9f9;
	    font-size: 16px;
	    line-height: 20px;
	    padding: 10px 30px 30px;
	    font-style: normal;
	    color: #7C7C7C;
	    border-radius: 0px 0px 5px 5px;
	}
	
	.formLike p {
	    font-size: 13px;
	}
	
	.bidamounterror {
	    color: red;
	    font-size: 12px;
	    float: left;
	    display: none;
	}
	
	ol,
	ul {
	    list-style: none;
	}
	
	.flaground li {
	    float: left;
	    text-align: center;
	    margin-right: 20px;
	}
	
	.flagspan {
	    display: block;
	    padding: 4px 0px 18px 0px;
	}
	
	.clear {
	    clear: both;
	}
	
	.statuses span {
	    color: #fff;
	    padding: 5px 10px;
	    border: none;
	    font-size: 13px;
	    font-weight: 100;
	    line-height: inherit;
	}
	
	.label-warning {
	    background-color: #f0ad4e;
	}
	
	.square-banners,
	.horizontal-banners {
	    margin: 10px 0px;
	}
	
	.bannerinfo ul {
	    display: block;
	    clear: both;
	}
	
	.bannerinfo ul li {
	    padding: 10px 0px 0px 0px;
	    float: none;
	    text-align: left;
	}
	
	.square-banners ul li {
	    float: left;
	    padding: 10px 20px 0px 0px;
	}
	
	.bannerinfo ul li>span {
	    display: block;
	    font-size: 12px;
	    margin-bottom: 5px;
	    text-align: left;
	    font-weight: normal;
	    color: #222222;
	}
	
	#pending_comment_wrapper {
	    border-left: 1px solid #dee2e6;
	}
	
	#approve_comment_wrapper {
	    border-left: 1px solid #dee2e6;
	}
	
	#approve_comment thead tr th:nth-of-type(1),
	#approve_comment thead tr th:nth-of-type(2),
	#approve_comment thead tr th:nth-of-type(3) {
	    border-right: none!important;
	}
	
	#pending_comment thead tr th:nth-of-type(1),
	#pending_comment thead tr th:nth-of-type(2),
	#pending_comment thead tr th:nth-of-type(3) {
	    border-right: none!important;
	}
	
	#approve_comment thead tr th,
	#pending_comment thead tr th {
	    text-align: center;
	}